@charset "utf-8";
/* CSS Document */
@media only screen and (max-width: 1292px) {
  .login-button {
    width: 15%;
}
}
@media only screen and (max-width: 889px) {
  .login-button {
    width: 20%;
}
}
@media only screen and (max-width: 992px) {
  .consulting {
    min-height: 200px;
	margin-bottom: 20px;
}
}
@media only screen and (max-width: 678px) {
  .login-button {
    width: 26%;
}

}
@media only screen and (max-width: 766px) {
  .footer-whtsapp {
    text-align: unset;
}
	.footer-whtsapp img {
    width: 10%;
}
}

@media only screen and (max-width: 575px) {
  .login-button {
    right: 0;
	width: 40%;
}
	.login-button button{
		width: 100%;
	}
}
.login-button button{
	margin-bottom: 10px;
	border: none;
    font-size: 14px;
	}